# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.vpxa_health.apply.set.error = "Failed to set vpxa health plugin configuration."
com.vmware.esx.services.vpxa_health.apply.delete.error = "Failed to delete vpxa health plugin configuration."
